columns:
  code:
    type: character varying(10)
  code_original:
    type: character varying(10)
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_types_compta'::regclass)"
  specialite:
    type: character(3)
  texte:
    type: character varying(50)
constraints:
  t_types_compta_pkey:
    type: PRIMARY KEY
    column: oid
  t_types_compta_ukey1:
    type: UNIQUE
    column: code_original